<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e7012870abd31a5c5dec736c11dc893">
  <dict>
    <!--2023-02-11 10:05:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
